Si no pueden actualizar en Antergos, Manjaro o Arch por el siguiente error de la firma PGP:

:: El archivo /var/cache/pacman/pkg/pamac-4.3.6-1-x86_64.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
¿Quiere eliminarlo? [S/n] n

Pueden poner en la terminal lo siguiente y luego vuelven a actualizar.

sudo pacman -Scc
sudo pacman-key --refresh-keys
Amante del software libre y la naturaleza, dedica sus ratos libres a resolver los maravillosos misterios de la vida en el hogar.